2 wszhnxjj wszhnxjj 于 2016.03.08 10:11 提问

安装qtembedded-4.7.2-arm(dm365平台)出错
qt

各位大神好~我是qt新手 在安装qtembedded-4.7.2-arm(dm365平台)时,出现arm_v5t_le-g++:命令未找到,导致make失败,想问问各位qt资深人士有没有解决办法,找了好长时间都没有合适的解决办法,大家帮帮忙吧图片说明

1个回答

yubingwuliao
yubingwuliao   2016.03.08 10:35

你看是不是匹配的,qt分好多版本!

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!